.home-counter-title {
  margin-bottom: 60px;
}

.home-counter-list {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 40px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.home-counter-item {
  text-align: center;
}

.home-counter-value {
  display: flex;
  align-items: baseline;
  justify-content: center;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 65px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
}

.home-counter-label {
  margin-top: 14px;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.home-counter-cta {
  margin-top: 56px;
}

@media (max-width: 768px) {
  .home-counter-title {
    margin-bottom: 40px;
  }
  .home-counter-list {
    gap: 32px;
  }
  .home-counter-value {
    font-size: 48px;
  }
  .home-counter-cta {
    margin-top: 40px;
  }
}
.home-counter-title {
  max-width: 471px;
  margin-left: auto;
  margin-right: auto;
}
